/* do not delete */
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
.new-content-styles .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
/*.new-content-styles .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}*/
.new-content-styles .container {
	max-width: 1400px;
}

.flex-column-center-center {
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
}

.text-uppercase {
	text-transform: uppercase;
}
.btn-orange {
  color: #FFFFFF;
  background-color: #F38F31;
  border-color: #F38F31;
	border-radius: 24px;
	padding: 20px 40px;
	text-transform: uppercase;
	letter-spacing: .25em !important;
	font-size: 1em;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
  color: #FFFFFF;
  background-color: #FFAA4C;
  border-color: #F38F31;
}

.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
  background-image: none;
}

.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
  background-color: #F38F31;
  border-color: #F38F31;
}

.btn-orange .badge {
  color: #F38F31;
  background-color: #FFFFFF;
}

.bg-wht {
	background-color: #ffffff;
}
.bg-gry {
	background-color: rgba(245,246,247,1);
}
.lghtgry-bg {
	background-color: #F5F6F7;
}
.bg-drkblgry {
	background-color: #424655;
}
.bg-turquoise {
	background-color: #45A7B2;
}
.bg-wht-50-lghtgry-50 {
	background: rgb(255,255,255);

}
.bg-drkblgry-50-ldrkblgry-50 {
	background: rgb(66,70,85);

}
.bg-img-y-wrap {
	background-position: center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	margin: 0 auto;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-direction: column;
}
.bg-img-wrap, .bg-img-wrap-col {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 auto;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-direction: column;
}
.mask-curve-in-top {
	margin-top: -4%;
	padding-top: 5%;
  -webkit-mask-image: radial-gradient(105% 15% at top, transparent 50%, #fff 50.5%);
	mask-image: radial-gradient(105% 15% at top, transparent 50%, #fff 50.5%);
}
.bg-img-wrap {
	width: 100%;
}
.bg-white-contour-top-lghtgry {
	background-color: #F5F6F7;
	background-image: url('../images/white-contour-top.png');
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}
.bg-white-contour-spaced-top-lghtgry {
	background-color: #F5F6F7;
	background-image: url('../images/white-contour-spaced-top.png');
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}
.bg-white-contour-spaced-top-drkblgry {
	background-color: #424655;
	background-image: url('../images/white-contour-spaced-top.png');
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}
.bg-drkblgry-contour-top-white {
	background-color: #FFFFFF;
	background-image: url('../images/drkblgry-contour-top.png');
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}
.bg-drkblgry-contour-top-white-reversed {
	background-color: #FFFFFF;
	background-image: url('../images/drkblgry-contour-top-reversed.png');
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}
.bg-lghtgry-contour-bottom-white {
	background-color: #FFFFFF;
	background-image: url('../images/lghtgry-contour-bottom.png');
	background-position: bottom center;
	background-size: contain;
	background-repeat: no-repeat;
}

.container.big-container {
	/*max-width: 1700px;*/
}
.text-white-shadow {
	text-shadow: 0 0 4px rgba(0,0,0,.75);
}
.text-white {
	color: #ffffff !important;
}
.text-drkblgry {
	color: #424655 !important;
}
.text-bold {
	font-weight: bold;
}
.text-normal {
	font-weight: normal;
}
.text-hind, .text-hind * {
	font-family: "Hind", "Arial", "sans-serif", sans-serif !important;
	letter-spacing: inherit;
}


.bg-image-text {}
.bg-image-text h1 {
	font-size: 3.75em
}
.bg-image-text h2 {
	font-size: 2.75em
}
h1.light-heading {
	font-weight: lighter;
	line-height: 1.125;
	font-size: 4.875em;
}



.content-padding {
	padding: 4em 0;
}
.content-padding-2 {
	padding: 2em 0;
}
.content-padding-bottom-halved {
	padding: 6em 0 3em;
}
.content-padding-text {
	padding: 6em 3em;
}
.content-padding-text-8 {
	padding: 8em 3em;
}
.content-padding-text-4 {
	padding: 4em 3em;
}
.new-content-styles h2,
.new-content-styles h2 {
	color: #424554;
	font-size: 2.5em;
}
.new-content-styles p,
.new-content-styles p {
	color: #424554;
	font-size: 1.125em;
}
.one-card-bg {
	background: rgb(66, 70, 85);
	background: -moz-linear-gradient(180deg, rgba(245,246,247,1) 0%, rgba(245,246,247,1) 30%, rgba(66, 70, 85,1) 30%, rgba(66, 70, 85,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(245,246,247,1) 0%, rgba(245,246,247,1) 30%, rgba(66, 70, 85,1) 30%, rgba(66, 70, 85,1) 100%);
	background: linear-gradient(180deg, rgba(245,246,247,1) 0%, rgba(245,246,247,1) 30%, rgba(66, 70, 85,1) 30%, rgba(66, 70, 85,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#424655",endColorstr="#f5f6f7",GradientType=1);
}
.one-card-bg-reverse {
	background: rgb(66, 70, 85);
	background: -moz-linear-gradient(180deg, rgba(66, 70, 85,1) 0%, rgba(66, 70, 85,1) 30%, rgba(245,246,247,1) 30%, rgba(245,246,247,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(66, 70, 85,1) 0%, rgba(66, 70, 85,1) 30%, rgba(245,246,247,1) 30%, rgba(245,246,247,1) 100%);
	background: linear-gradient(180deg, rgba(66, 70, 85,1) 0%, rgba(66, 70, 85,1) 30%, rgba(245,246,247,1) 30%, rgba(245,246,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#424655",endColorstr="#f5f6f7",GradientType=1);
}
.three-card-bg {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,246,247,1) 30%, rgba(245,246,247,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,246,247,1) 30%, rgba(245,246,247,1) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(245,246,247,1) 30%, rgba(245,246,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f5f6f7",GradientType=1);
}
.three-card-bg .container {
	max-width: 1600px;
}

.icon-col {}
.icon-col .icon-col-img {}
.icon-col .icon-col-img img {
	width: 20%;
	margin: 0 auto;
	max-width: 100%;
}
.icon-col .icon-col-text {
	padding: 1em 1em 2em;
}
.icon-col .icon-col-text h2 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.25em;
	margin: 1em 0;
}
.icon-col .icon-col-text p {
	text-align: center;
	font-size: 1em;
}

.img-shadow {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
}
.card-wrap-col {
	padding-left: 2.5em;
	padding-right: 2.5em;
}
.card-wrap {
	height: 100%;
	border-radius: 8px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
}
.card-wrap.card-large {
	-webkit-box-shadow: 0px 0px 36px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 36px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 36px 0px rgba(0,0,0,0.15);
}
.card-wrap-inner {
	color: #424655;
	padding: 3em;
}
.card-wrap-inner span.quotes {
	font-family: 'Libre Baskerville', serif;
	font-size: 5em;
	color: #52C7D5;
	width: auto;
	line-height: 1;
	height: .5em;
	display: block;
}
.card-wrap-inner p {
	color: #424655;
	font-size: 1em;
}
.ginput_complex.no_prefix.has_first_name.no_middle_name.has_last_name.no_suffix {
	display: flex;
}
.ginput_complex.no_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_first,
.ginput_complex.no_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_last {
	width: 50%;
	position: relative;
	display: block;
}
.ginput_complex.no_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_first {
	padding-right: 4px;
}
.ginput_complex.no_prefix.has_first_name.no_middle_name.has_last_name.no_suffix .name_last {
	padding-left: 4px;
}
#gform_submit_button_1 {
	margin: 3em auto 0;
	display: block;
}
#gform_wrapper_1 #input_1_4_2_container,
#gform_wrapper_1 #input_1_4_3_container,
#gform_wrapper_1 #input_1_4_4_container,
#gform_wrapper_1 #input_1_4_5_container,
#gform_wrapper_1 #input_1_4_6_container {
	display: none;
}
#gform_wrapper_2 #input_2_4_2_container,
#gform_wrapper_2 #input_2_4_3_container,
#gform_wrapper_2 #input_2_4_4_container,
#gform_wrapper_2 #input_2_4_5_container,
#gform_wrapper_2 #input_2_4_6_container {
	display: none;
}
#gform_wrapper_3 #input_3_4_2_container,
#gform_wrapper_3 #input_3_4_3_container,
#gform_wrapper_3 #input_3_4_4_container,
#gform_wrapper_3 #input_3_4_5_container,
#gform_wrapper_3 #input_3_4_6_container {
	display: none;
}
.progress-bar {
	background-color: #F38F31;
}
#back-top {
	right: initial !important;
	left: 50% !important;
	transform: translateX(-50%);
}